@media (max-width:800px) {
    #div_bloc_filtres{
        display: none;
    }
}
@media (min-width:800px) {
    #div_bloc_filtres{
        display: block;
    }
}
body{
    overflow: hidden;
    -webkit-transition: background-color 2s ease-out;
}
.categoryList:hover{
    background-color: rgba(220, 220, 220, 0.38);
}
.scale-up-ver-bottom {
    -webkit-animation: scale-up-ver-bottom 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
    animation: scale-up-ver-bottom 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
}
@-webkit-keyframes scale-up-ver-bottom {
    0% {
        -webkit-transform: scaleY(0.4);
        transform: scaleY(0.4);
        -webkit-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
    }
    100% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
        -webkit-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
    }
}
@keyframes scale-up-ver-bottom {
    0% {
        -webkit-transform: scaleY(0.4);
        transform: scaleY(0.4);
        -webkit-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
    }
    100% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
        -webkit-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
    }
}

.itemList:hover{
    background-color: rgba(220, 220, 220, 0.38);
}

